/*footer1*/
body.category-receptek .footer-social-icons {
    background-color: #cee495 !important;
}

/*footer2*/
body.category-receptek .copy-footer {
    background-color: #768c3d !important;
}
/*
body.category-receptek .pagination.bs-numbered-pagination .page-numbers:hover{
	color: #98c561 !important;
}
*/
body.category-receptek .pagination.bs-numbered-pagination>span, .category-receptek .pagination.bs-numbered-pagination .page-numbers:hover, .category-receptek .pagination.bs-numbered-pagination .current{
		color: #98c561 !important;
}

body.category-receptek .btn-bs-pagination.next:hover{
	   background-color: #98c561 !important;
	border-color: #98c561 !important;
}
body.category-receptek .btn-bs-pagination.prev:hover {
    background-color: #98c561 !important;
	border-color: #98c561 !important;
}

body.category-receptek ::selection {
    background: #98c561 !important;
}

body.category-receptek .pagination.bs-numbered-pagination .page-numbers.dots:hover, .category-receptek .pagination.bs-numbered-pagination .wp-pagenavi a, .category-receptek .pagination.bs-numbered-pagination .wp-pagenavi span, .category-receptek .pagination.bs-numbered-pagination span {
    color: #98c561 !important;
}
/************************/
 
.pagination.bs-numbered-pagination>span, .pagination.bs-numbered-pagination .page-numbers:hover, .pagination.bs-numbered-pagination .current{
		color: #8e2e61;
}

.btn-bs-pagination.next:hover{
	   background-color: #8e2e61;
	border-color: #8e2e61;
}
.btn-bs-pagination.prev:hover {
    background-color: #8e2e61;
	border-color: #8e2e61;
}

.pagination.bs-numbered-pagination .page-numbers.dots:hover, .pagination.bs-numbered-pagination .wp-pagenavi a, .pagination.bs-numbered-pagination .wp-pagenavi span, .pagination.bs-numbered-pagination span {
    color: #8e2e61;
}
  
 /*********************************/

/*címkék*/
body.category-receptek .term-badges.floated a{
        background-color: #98c561 !important;
		color:#fff !important;
}

body.category-receptek .section-heading.sh-t1>.h-text {
    color: #98c561 !important;
}
/*lap tetejére button*/
body.category-receptek .back-top{
	
	background-color: #98c561 !important;
}
/*link color*/
body.category-receptek .single-post-content a {
	color:#98c561 !important;
}
/*header*/
body.category-receptek div.header-inner {
	background-image: none;
	background-color: #fff !important;
}

body.category-gasztro-hirek-of-tartalom div.header-inner {
	background-image: none;
	background-color: #fff !important;
}

#menu-item-51860 a{
	color: #98c661 !important;
}
#menu-item-51862 a{
	color: #98c661 !important;
}
#menu-item-51863 a{
	color: #98c661 !important;
}

#menu-item-98787 a{
	color: #98c661 !important;
}

/*badge cím betüszín*/
body.category-receptek .term-badges .term-badge.term-15543 a{
	color:#fff !important;
}

/*címke háttere*/
body.category-receptek .entry-terms.post-tags a:hover{
	background-color: #98c561 !important;
	color:#fff !important;
}

/*címke háttere*/
body.category-receptek .entry-terms.post-tags a:hover{
	background-color: #98c561 !important;
	color:#fff !important;
}
/*Kiemelt szöveg doboz*/
body.category-receptek div.news_frame {
    display: block;
    text-align: left;
    color: white;
    background-color: #cee495;
    border-bottom: 5px solid #98c561;
    padding: 20px;
    width: 100% !important;
    float: left;
    margin: 15px 0px 30px 0px;
}